@CHARSET "UTF-8";
body
{
	font-family: arial;
	font-size: 12px;
	color: #222;
}
input, textarea, select
{
	font-family: arial;
	font-size: 12px;
	color: #222;
}
img
{
	border: none;
}
button
{
	color: #000;
	font-size: 12px;
	cursor: pointer;
}
table
{
	border-collapse: collapse;
}
#examplePaginate td, .search td, .actionsTable td, .pendingInvoice td, .overview td, .searchReminder td, .subscriptionTable td, .searchSubscription td
{
	font-size: 12px;
	padding: 6px;
	background: url('../images/tdBg.png') left top repeat-x;
	border: 1px solid #eee;
}
.detailsTable td
{
	font-size: 12px;
	padding: 8px;
	background: url('../images/tdBg.png') left top repeat-x;
	border: 1px solid #eee;
}
.antispamTable td, .searchDns td, .dnsTable td, .existingRecords td, .zoneInfo td
{
	font-size: 12px;
	padding: 6px;
	background: url('../images/tdBg.png') left top repeat-x;
	border: 1px solid #eee;
}
.antispamTable input[type="text"], .dnsTable input[type="text"]
{
	width: 180px;
}
.listTable td
{
	font-size: 12px;
	padding: 6px;
	background: url('../images/tdBg.png') left top repeat-x;
	border: 1px solid #eee;
}
tr.blankTr td
{
	
	height: 30px;
}
.heading
{
	padding: 6px;
	color: #fff;
	font-weight: bold;
	background: #232D6C;
}
#examplePaginate th, .search th, .actionsTable th, .pendingInvoice th, .overview th, .searchReminder th, .subscriptionTable th, .searchSubscription th
{
	background-color: #1a61a7;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 6px;
}
.antispamTable th, .searchDns th, .dnsTable th, .existingRecords th, .zoneInfo th, .detailsTable th
{
	background-color: #1a61a7;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 6px;
}
th.blueTh
{
	background: #232D6C !important;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 6px;
}
.listTable th
{
	background-color: #1a61a7;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 6px;
}
.totalAmount
{
	font-weight: bold;
	font-size: 13px;
	padding: 10px 0 20px 0;
}
.search
{
	width: 45%;
	float:right;
}
.search td input
{
	width: 140px;
}

.searchSubscription
{
	width: 30%;
	float:right;
}
.searchDns
{
	width: 30%;
	float:right;
}
.searchSubscription td input
{
	width: 140px;
}

.pendingInvoice
{
	width: 35%;
	float:right;
}
.pendingInvoice td input
{
	width: 140px;
}

#loading
{
    width: 98%;
    position: absolute;
    top: 100px;
    text-align:center;
	margin-top:250px;
	z-index:999;
}
.pagination ul li.inactive,
.pagination ul li.inactive:hover
{
    background-color:#1a61a7;
    color:#bababa;
    border:1px solid #bababa;
    cursor: default;
}
.data ul li
{
    list-style: none;
    font-family: verdana;
    margin: 5px 0 5px 0;
    color: #000;
    font-size: 13px;
}

.pagination
{
    width: 800px;
    margin: 0 auto;
}
.pagination ul li
{
    list-style: none;
    float: left;
    border: 1px solid #006699;
    padding: 2px 6px 2px 6px;
    margin: 0 3px 0 3px;
    font-family: arial;
    font-size: 14px;
    color: #006699;
    font-weight: bold;
    background-color: #f2f2f2;
    border-radius: 4px;
}
.pagination ul li:hover
{
    color: #fff;
    background-color: #006699;
    cursor: pointer;
}
.go_button
{
	background-color:#f2f2f2;
	border:1px solid #006699;
	color:#cc0000;
	padding:2px 6px 2px 6px;
	cursor:pointer;
	position:absolute;
	margin-top:-1px;
}
.total
{
	float:right;
	font-family:arial;
	color:#999;
	display:none;
}
			
div.noResults
{
	text-align: center;
	font-weight: bold;
	width: 100%;
	padding: 20px 0;
}
#results {
	z-index:99;
	position:relative;
}
			
.ajaxBody {
clear:both;
}

#lastActionDateCal, #invoiceDateCal, .addButton
{
	cursor: pointer;
}

div select
{	
	width: 120%;
	border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    font-family: arial;
    font-size: 12px; 
    color: #222;
    padding: 2px 1px;
}
div.selectContainer
{
	max-width: 130px;	
	background: url("../images/selectArrow.png") no-repeat scroll right center #FFFFFF;
	overflow: hidden;
	border: 1px solid #aaa;
	border-radius: 3px;
	position:relative;    
    z-index:2000;
}
div.selectContainerDep
{
	max-width: 140px;	
	background: url("../images/selectArrow.png") no-repeat scroll right center #FFFFFF;
	overflow: hidden;
	border: 1px solid #aaa;
	border-radius: 3px;
	position:relative;    
    z-index:2000;
}
.submitTd
{
	padding: 8px !important;
}
			
tr {page-break-inside: avoid;}			
			
.invoiceLinesActions	
{
	margin-top: 10px;
}
input[type="text"]
{
	border: 1px solid #aaa;
	border-radius: 3px;
	font-size: 12px; 
    color: #222;
    padding: 2px 1px;
    width: 100px;
}
textarea
{
	border: 1px solid #aaa;
	border-radius: 3px;
	font-size: 12px; 
    color: #222;
    padding: 2px 1px;
    resize: none;
    vertical-align: middle;
}
input.description
{
	width: 300px;
}
input.quantity
{
	width: 50px;
}			
input.amount
{
	width: 70px;
}
input.period
{
	width: 85px;
}
.link
{
	float: left;
	display: block;
	margin-bottom: 10px;
	color: #232D6C;
}
.link a
{
	font-weight: bold;
	color: #232D6C;
	text-decoration: none;	
	margin-bottom: 10px;
}
.alert
{
	color: #232D6C;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
#clientResults
{
    display: block;
    position: absolute;
    z-index: 10000;
    max-width: 21%;
}
#clientResults ul {
	margin-top:0px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #aaa;
    max-height: 265px;
    min-width: 110px;
    overflow-y: auto;
    padding-bottom: 10px;
}
#clientResults ul li {
	margin-left:-40px;
	list-style-type:none;
	clear:both;
	padding:6px 8px;
	text-align:left;
}
#clientResults a
{
	color: #222;
	text-decoration: none;
}
#clientResults ul li:hover
{
	background: #EBF4FA;
}
#closeBtn
{
	cursor: pointer;
	margin-left: 20px;
	
}
.overviewTable td
{
	font-size: 12px;
	padding: 8px 5px;
	background: url('../images/tdBg.png') left top repeat-x;
	border: 1px solid #eee;
}
.overviewTable th
{
	background: #1a61a7;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 5px;
}
.innerTable
{
	float: right;
}
table.innerTable th
{
	background: #9cacbd !important;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 5px;
}
.overviewTable
{
	margin-bottom: 30px;
}
.viewAllInvoicelines
{
	cursor: pointer;
}
.clientName
{
	font-weight: bold;
}
.searchReminder
{
	width: 30%;
	float:right;
}
.subscriptionTable input[type="text"]
{
	width: 130px;
}
img#contractDateCal
{
	vertical-align: middle;
	cursor: pointer;
}
div.menu
{
	float: left;
	padding: 4px 10px;
	background: #00468a;
	margin-right: 3px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-bottom: 2px;
}
.menu a, .menuRight a
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
div.menu:hover a, div.menuRight:hover a
{
	color: #ddd;
	font-weight: bold;
	text-decoration: none;

}

div.menuRight
{
	float: right;
	padding: 4px 10px;
	background: #1a61a7;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.inputRecord
{
	width: 200px !important;
}

.longText
{
    width: auto !important;
    min-width: 100px;
}
.longTextWidth
{
    width: 375px !important;
}
.longTextDate
{
    width: 350px !important;
}
tr.yellow td
{
	background : #ffffcb;
}
tr.red td
{
	background : #FFCCCB;
}
.client
{
	padding: 3px 0;
}
.nameserver
{
	padding: 3px 0;
	font-weight: bold;
}
.green
{
	color: green;
}
.red
{
	color: red;
}
.hardwareEdit
{
	float: right;
	margin-right: 10px;
}
.reportHead
{
	font-weight: bold;
	line-height: 20px;
}
.cke_contents
{
	height: 1000px !important;
}
.fieldTop
{
	vertical-align: top;
	padding-top: 10px !important;
}


tr.myDragClass td {
    /*position: fixed;*/
   color: yellow;
    text-shadow: 0 0 10px black, 0 0 10px black, 0 0 8px black, 0 0 6px black, 0 0 6px black;
    background: #aaa !important;
    box-shadow: 0 12px 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
    -moz-box-shadow: 0 12px 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
    -webkit-box-shadow: 0 12px 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
}

tr.myDragClass td:first-child {
	box-shadow: 0 12px 14px -12px #111 inset, 12px 0 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
	-moz-box-shadow: 0 12px 14px -12px #111 inset, 12px 0 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
    -webkit-box-shadow: 0 12px 14px -12px #111 inset, 12px 0 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
}
tr.myDragClass td:last-child {
	box-shadow: 0 12px 14px -12px #111 inset, -12px 0 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
	-moz-box-shadow: 0 12px 14px -12px #111 inset, -12px 0 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
    -webkit-box-shadow: 0 12px 14px -12px #111 inset, -12px 0 14px -12px #111 inset, 0 -2px 2px -1px #666 inset;
}


tr.myDragClass input
{
    z-index: -10;
    
  /*  height: 12px;
    margin-top: 5px;
    margin-bottom: 5px;*/
}

.loginTable th
{
	background-color: #1a61a7;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	padding: 6px;
}
.loginTable 
{
	border: 1px silod #aaa;
	border-radius: 5px;
}
div.login
{
	border: 1px solid #aaa;
	border-radius: 5px;
	text-align: center;
	width: 350px;
}
div.loginHead
{
	background-color: #1a61a7;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding: 6px;
}
div.overzichtHead
{
	color: #1a61a7;
	font-weight: bold;
	font-size: 28px;
	text-align: left;
	padding: 6px;
}
div.loginBody
{
	font-size: 14px;
	padding: 20px;
}
div.alertLogin
{
	font-weight: bold;
	color: red;
	margin-top: 20px;
}

.menuSpace
{
	float: left;
	margin-right: 3px;
    padding: 4px 10px;
}



.backupTable
{
	float:left;
	margin-bottom: 20px;
}
.backupTable th, .backupHeadTable th
{
	font-weight: normal;
	font-size: 10px;
	padding: 4px;
}
.backupHeadTr th
{
	background: url("/images/backupHeadBg.png") left top repeat-x;
	padding: 6px;
}
.backupSubheadTr th
{
	background: #eee;
	border-top: 1px solid #ccc;     
	width: 12px !important;      
}
.backupSubheadTh
{
	border-right: 1px solid #ccc;
	width: 12px !important;
}
.backupSubheadThSatSun
{
	background: #DBDBDB !important;
	border-right: 1px solid #ccc; 
	width: 12px !important;
}
.backupSubheadThToday
{
	background: #C6F0BE !important;
	border-right: 1px solid #ccc; 
	width: 12px !important;
}
.backupTdToday
{
	background: #C6F0BE !important;
	border: 2px solid #fff;
}
.backupTable td
{
	font-weight: normal;
	font-size: 10px;
	padding: 5px 0;
	border-bottom: 1px solid #f4f4f4;
}
.backupSets
{
	color: #007373;
}
.err
{
	color: #fff;
	background: #454344;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
}
.qta
{
	background: #FC0000;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
	color: #fff;
}
.sch, .exd, .exf, .vm, .oke
{
	background: #F87B1E;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
	color: #fff;
}
.usr, .okw
{
	background: #FFC85D;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
}
.mis
{
	background: #FFFA7A;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
}
.run
{
	background: #6274FF;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
	color: #fff;
}
.okp
{
	background: #91CDFF;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
}
.ok
{
	background: #77DF6C;
	text-align: center;
	border: 2px solid #fff;
	padding: 4px;
	font-size: 9px !important;
}
.noStatus
{
	background: #f4f4f4;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
}
.contentTr td
{
	
}
.index
{
	float: right;
	margin-top: 100px;
	background:#eee;
}
.index th, .indexTooltip th
{
	font-weight: normal;
	font-size: 10px;
	padding: 4px;
	background: url("/images/legendBg.png") left top repeat-x;
	text-align: left;
}
.index td, .indexTooltip td
{
	font-weight: normal;
	font-size: 10px;
	padding: 5px 2px;
	border : 2px solid #eee !important;
}

#sidebar 
{
	float:right;
	width: 180px;
}
#sidebar #widget 
{
	width:180px;
	margin-bottom:10px;
}
#legendHeadShow
{
	display: block;
}
#legendHeadHide
{
	display: none;
}
#hideLegend,#showLegend
{
	cursor: pointer;
}
.indexTooltip
{
	background:#eee;
	font-size: 10px;
}
.backupLinks
{
	text-decoration: none;
	color: #007373;
}
title
{
	font-size: 10px;
}
.editbox
{
	display:none;
}
 .editbox 
{
font-size:14px;
width:100% !important;
background-color:#1a61a7;
border:solid 1px #000;
padding:4px;
}
.edit_tr:hover
{
cursor:pointer;
}
#add_voorraad
{cursor:pointer;}
